
#a1{width:100%;float:left;padding-bottom:10px;}
#a1 #rel{width:190px;margin:0px 15px 0px 0px;float:right;border:1px solid #ccc;border-top:none;}
#a1 h4{padding-left:16px;font-size:1.25em;font-weight:bold;}
#al{width:100%;float:left;padding-bottom:10px;}
#ac{width:100%;float:left;padding-bottom:10px;}
#DetailBody #tb{margin-left:0px;margin-top:10px;padding-left:20px;}
#DetailBody #vb{margin-right:6px;padding-top:10px;padding-left:150px;}
#DetailBody #db{margin-top:20px;}
#DetailBody #tb .title{color:#666;}
#DetailBody .value{color:#999;}
#DetailBody .value a{color:#666;}
#DetailBody #db .descr{padding-left:16px;color:#000;}
#a1 #rel .rel_info{margin-bottom:10px;padding:4px 0;border-top:1px solid #ccc;}
#a1 #rel .rel_info{text-align:center;}
#a1 #rel .rel_info div{padding-top:8px;}
#a1 .options{padding:2px 0 0 20px;}
#a1 .options .linkf{}
#a1 .options .linkm{padding-left:20px;}
#al #lb{padding-top:10px;}
#al #lb .lugtitle{font-weight:bold;}
#al #lb .luglink a{color:#04244B;}#arttblcon td{padding:0px 5px 0px 5px;}
#arttblcon .daterow{padding:0px 15px 0px 15px;}
#arttblcon .timerow{padding:0px 20px 0px 20px;}
#arttblcon .calhead{color:#676C66;font-weight:bold;text-decoration :none;}
#arttblcon .calmaininfo{color:#000;font-weight:bold;margin:5px 10px 0px 10px;padding-top:8px;}
#arttblcon .caltitleinfo a{color:#515151;}
#arttblcon .caltitleinfo{margin:5px 10px 0px 10px;padding-top:8px;}
#arttblcon .calinfo{color:#515151;margin:5px 10px 0px 10px;padding-top:8px;}
#arttblcon .calinfocty a{color:#515151;}
#arttblcon .calinfocty{margin:5px 10px 0px 10px;padding-top:8px;}
#arttblcon .calinfospac{background-color:#ccc;}
